section.tiles-subsidiary .uk-width-1-3\@m:nth-child(2) .uk-card,
section.tiles-subsidiary .uk-width-1-3\@m:nth-child(2) .uk-tile {
  border-color: #d15f5f;
}
section.tiles-subsidiary .uk-width-1-3\@m:nth-child(3) .uk-card,
section.tiles-subsidiary .uk-width-1-3\@m:nth-child(3) .uk-tile {
  border-color: #ffbd59;
}
section.tiles-subsidiary .uk-width-1-3\@m:nth-child(4) .uk-card,
section.tiles-subsidiary .uk-width-1-3\@m:nth-child(4) .uk-tile {
  border-color: #f7861e;
}
footer .tm-shape-divider-wrap svg {
  fill: #e0e1e8;
}
